/* JumboPress adjustments when announcement is enabled */

/* Body top margin adjustments */
@media (min-width: 992px) {
	body.has-vet-announcement {
		margin-top: 182px !important;
	}
	body.has-vet-announcement.admin-bar {
		margin-top: 180px !important;
	}
}
@media (min-width: 1200px) {
	body.has-vet-announcement.admin-bar {
		margin-top: 180px !important;
	}
}
@media (max-width: 991px) {
	body.has-vet-announcement {
		margin-top: 64px !important;
	}
	body.has-vet-announcement.admin-bar {
		margin-top: 122px !important;
	}
}
@media (max-width: 782px) {
	body.has-vet-announcement.admin-bar {
		margin-top: 64px !important;
	}
}

/* Header adjustments */
body.has-vet-announcement .header {
	border: none !important;
}
@media (min-width: 992px) {
	body.has-vet-announcement .header {
		min-height: 7.6rem !important;
	}
}

/* Footer */
body.page-template-home-eri .co-brand-body {
	display: none !important;
}

/* Primary menu */
@media (max-width: 1249px) and (min-width: 992px) {
	#primary_nav_wrap ul a {
		padding: 0 1.0rem;
	}
}

/* Header/ logo */
@media (max-width: 991px) {
	.lockup {
		margin-top: 0;
	}
}
.lockup__logo {
	padding: 12px 0;
}
.lockup__logo img {
	height: 24px;
}
@media (max-width: 410px) and (min-width: 375px) {
	.lockup__logo {
		padding: 8px 0;
	}
	.lockup__logo img {
		height: 34px;
	}
}
@media (max-width: 991px) and (min-width: 411px) {
	.lockup__logo {
		padding: 6px 0;
	}
	.lockup__logo img {
		height: 40px;
	}
}
